/* navigation */
.navigation {
	background: #075991 url(img/nav.jpg);
	height: 41px;
}
.navigation a {
	background: transparent url(img/nav.jpg) left top repeat-x;
	border-right: 1px solid #D8EBD8;
	color: #FFFFFF;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 41px;
	padding: 0 18px;
	text-decoration: none;
}
.navigation a:hover {
	background: transparent url(img/nav.jpg) left bottom;
	color: #CCCCCC;
	text-decoration: underline;
}

/* footer */
.footer {
	background: url(img/bgfooter.gif) repeat-x;
	color: #333333;
	font: 1em sans-serif;
	line-height: 39px;
	text-align: center;
	background-color: #B6DBF1;
	width: 790px;
	position: absolute;
	left: 75px;
}
.footer a,.footer a:hover {color: #FFF;}
